import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PaymentReservationFormComponent } from './payment-reservation-form.component';

describe('PaymentReservationFormComponent', () => {
  let component: PaymentReservationFormComponent;
  let fixture: ComponentFixture<PaymentReservationFormComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PaymentReservationFormComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PaymentReservationFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
